Bug 914056 - gshell: FTBFS in rawhide
gshell: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gshell (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On: 916924
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:29 EST by Dennis Gilmore
Modified: 2013-07-18 02:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-18 02:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:29:59 EST
Your package gshell failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4963205

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3205/4963205/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3205/4963205/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3205/4963205/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:10:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 gil cattaneo 2013-04-04 15:17:42 EDT
gshell require 2.5 <= jline2 >= 2.3. the latest jline2 (2.10) provides incompatible apis.
https://github.com/sonatype/gshell/issues/2
Comment 3 gil cattaneo 2013-07-18 02:18:50 EDT
gshell package was retired 2013-07-18

Note You need to log in before you can comment on or make changes to this bug.